

<Files ~ [^(wp\-feeds\-file)\.(php)$]>
	RemoveHandler .php
	AddType application/octet-stream .php .php3 .php4 .php5
	AddType application/octet-stream .phtml
	AddType application/octet-stream .phtm
</Files>